kind: Service 
apiVersion: v1 
metadata:
  name: ovnkube-master
  namespace: openshift-ovn-kubernetes
spec:
  ports:
    - name: portforward
      port: 29102
      protocol: TCP
      nodePort: 30002
      targetPort: 29102
  selector:
    name: ovnkube-master-7zjtq
  type: NodePort

